.cta-wapp-box{
    border-radius: 15px;
    overflow: hidden;
}
.cta-wapp-box-img{
    min-width: 590px;
    width: 590px;
    height: 100%;
    clip-path: polygon(0 0%, 80% 0%, 97% 100%, 0% 100%);
    border-radius: 15px;
    overflow: hidden;
}
.cta-wapp-box-text h2{
    font-family: var(--font-family-01);
    font-size: 1.625rem; 
    max-width: 500px;
}
@media screen and (max-width: 1200px) {
    .cta-wapp-box-img{
        min-width: 470px;
        width: 470px;
    }
    .cta-wapp-box-text span{
        max-width: 200px;
    }
    .cta-wapp-box-text h2{
        max-width: 400px;
        font-size: 1.325rem; 
    }
}
@media screen and (max-width: 768px) {
    .cta-wapp-box-text h2{
        max-width: 250px;
    }
    .cta-wapp-box-img{
        min-width: 200px;
        width: 200px;
    }
}
@media screen and (max-width: 576px) {
    .cta-wapp-box-img{
        min-width: 200px;
        width: 200px;
    }
    .cta-wapp-box-text h2{
        max-width: 200px;
    }
    .cta-wapp-box-text span{
        max-width: 150px;
    }
}